@charset "UTF-8";
/*==============================================================================
Media
============================================================================= */
@media screen and (min-width: 769px) {
  /*==============================================================================
  fv
  ============================================================================= */
  .fv__bg01 {
    padding: 40px 0 50px;
    background: #dff1fa;
  }
  .fv__ttl01 .small {
    display: block;
    font-size: 18px;
    font-weight: 600;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .fv__ttl01 .img {
    display: block;
    width: 606px;
    margin-top: 15px;
  }
  .fv__ttl02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 20px;
  }
  .fv__ttl02 .big {
    font-size: 36px;
    font-weight: 600;
  }
  .fv__ttl02 .txt {
    font-size: 18px;
  }
  .fv__bg02 {
    position: relative;
    width: 1200px;
    height: 500px;
    margin: 0 auto;
  }
  .fv__bg02::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    display: block;
    width: 100vw;
    height: 100%;
    background: #dff1fa;
  }
  /*==============================================================================
  ide
  ============================================================================= */
  .ide--bg {
    padding: 150px 0 100px;
    background: #dff1fa;
  }
  .ide__ttl01 {
    width: 789px;
  }
  .ide__lead01 {
    margin-top: 35px;
    font-size: 24px;
    font-weight: 600;
  }
  .ide__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 50px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 50px;
  }
  .ide__item {
    width: 575px;
    min-height: 215px;
    padding: 30px;
    padding-left: 165px;
    border-radius: 5px;
  }
  .ide__item:nth-child(1) {
    background: url(../images/about/ide_bg01.webp) top center/100% no-repeat;
  }
  .ide__item:nth-child(2) {
    background: url(../images/about/ide_bg02.webp) top center/100% no-repeat;
  }
  .ide__item:nth-child(3) {
    background: url(../images/about/ide_bg03.webp) top center/100% no-repeat;
  }
  .ide__item:nth-child(4) {
    background: url(../images/about/ide_bg04.webp) top center/100% no-repeat;
  }
  .ide__en01 {
    font-size: 38px;
    font-weight: 500;
    line-height: 1;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .ide__txt01 {
    margin-top: 20px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.79;
  }
  .ide__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    margin-top: 160px;
  }
  .ide__right {
    width: 536px;
  }
  .ide__txt02 {
    margin-top: 40px;
    line-height: 2.19;
  }
  .ide__img02 {
    width: 588px;
  }
  /*==============================================================================
  com
  ============================================================================= */
  .com--bg {
    padding: 140px 0;
    background-color: #0e5ab6;
  }
  .com__inner {
    position: relative;
    padding-left: 240px;
  }
  .com__ttl01 {
    position: absolute;
    top: 0;
    left: 0;
    width: 152px;
  }
  .com__ttl02 {
    font-size: 40px;
    font-weight: 600;
    color: #fff;
  }
  .com__slider {
    position: relative;
  }
  .com__item {
    position: relative;
    min-height: 385px;
    padding: 50px 215px 40px 40px;
  }
  .com__item--num02 {
    padding-bottom: 60px;
  }
  .com__dt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 30px;
    font-size: 30px;
    font-weight: 500;
  }
  .com__dt .en {
    display: block;
    margin-right: 20px;
    font-size: 30px;
    font-weight: bold;
  }
  .com__dd {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 25px;
    padding: 30px 30px;
    border-radius: 37px;
    background-color: #dff1fa;
    color: #143967;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.95;
  }
  .com__dd .en {
    display: block;
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
    margin-right: 30px;
    font-size: 30px;
    font-weight: bold;
  }
  .com__dd::after {
    content: "";
    display: block;
    position: absolute;
    width: 36.9px;
    height: 26.7px;
    right: 188px;
    bottom: -25px;
    background: url(../images/about/com_comment01.webp) top center/contain no-repeat;
  }
  .com__img01 {
    position: absolute;
    bottom: -1px;
  }
  .com__img01--num01 {
    right: 44px;
    width: 205px;
  }
  .com__img01--num02 {
    right: 20px;
    width: 244px;
  }
  .com__img01--num03 {
    right: 20px;
    width: 258px;
  }
  .com__name01 {
    display: table;
    margin: 30px 70px 0 auto;
    font-size: 14px;
    color: #143967;
  }
  .com .swiper-container {
    overflow: hidden;
    margin-top: 40px;
    border-radius: 20px;
    -webkit-box-shadow: 4px 6.9px 16px 0 rgba(7, 69, 143, 0.7);
            box-shadow: 4px 6.9px 16px 0 rgba(7, 69, 143, 0.7);
    background-color: #fff;
  }
  .com__pagination {
    position: absolute;
    right: 0;
    left: 0;
    margin: 40px auto 0;
  }
  .com__pagination .swiper-pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
  }
  .com__pagination .swiper-pagination-bullet {
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    opacity: 1;
    background: #0e5ab6;
    border: 1px solid #fff;
  }
  .com__pagination .swiper-pagination-bullet-active {
    background: #fff;
  }
  .com .swiper-button-prev:after,
  .com .swiper-container-rtl .swiper-button-next:after {
    content: "prev";
    display: none;
  }
  .com .swiper-button-next:after,
  .com .swiper-container-rtl .swiper-button-prev:after {
    content: "next";
    display: none;
  }
  .com .swiper-button-prev,
  .com .swiper-button-next {
    z-index: 99;
    width: 37.9px;
    height: 6.1px;
    top: inherit;
    bottom: -25px;
  }
  .com .swiper-button-prev {
    left: 40%;
    background: url(../images/header_arrow01.webp) top center/100% no-repeat;
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
  .com .swiper-button-next {
    right: 40%;
    background: url(../images/header_arrow01.webp) top center/100% no-repeat;
  }
  /*==============================================================================
  car
  ============================================================================= */
  .car--bg {
    padding: 140px 0;
    background: #fff;
  }
  .car__ttl01 {
    width: 604px;
  }
  .car .tabs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 140px;
  }
  .car .tab-btn {
    cursor: pointer;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    width: 386px;
    padding: 20px 0;
    border-bottom: 1px solid #c4ccd5;
  }
  .car .tab-btn .en {
    font-size: 36px;
    font-weight: 500;
    color: #717a85;
    line-height: 1;
  }
  .car .tab-btn .txt {
    margin-left: 17px;
    font-size: 14px;
    color: #77808a;
  }
  .car .tab-btn.active {
    border-bottom: 1px solid transparent;
  }
  .car .tab-btn.active::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
  }
  .car .tab-btn.active:nth-child(2)::after {
    background: -webkit-gradient(linear, left top, right top, from(#085c3a), to(#168b70));
    background: linear-gradient(to right, #085c3a, #168b70);
  }
  .car .tab-btn.active:nth-child(2) .en {
    color: #085c3a;
  }
  .car .tab-btn.active:nth-child(3)::after {
    background: -webkit-gradient(linear, left top, right top, from(#d0430a), to(#e87440));
    background: linear-gradient(to right, #d0430a, #e87440);
  }
  .car .tab-btn.active:nth-child(3) .en {
    color: #d0430a;
  }
  .car .tab-btn.active .en {
    color: #143965;
  }
  .car .tab-btn.active .txt {
    color: #444;
  }
  .car .tab-content {
    width: 813px;
    border-radius: 10px;
    -webkit-box-shadow: 4.5px 6.6px 16px 0 #a9bbc8;
            box-shadow: 4.5px 6.6px 16px 0 #a9bbc8;
  }
  .car .tab-pane {
    display: none;
  }
  .car .tab-pane.active {
    display: block;
  }
  .car h2 {
    margin: 0 0 1.2em;
    color: #222;
  }
  .car ul {
    padding-left: 1.4em;
    line-height: 1.7;
  }
  /*==============================================================================
  env
  ============================================================================= */
  .env__bg0 {
    height: 500px;
  }
  .env__bg01 {
    padding: 140px 0;
    background: #dff1fa;
  }
  .env__inner {
    position: relative;
  }
  .env__ttl01 {
    width: 658px;
  }
  .env__ttl02 {
    margin: 30px 0 60px;
    font-size: 24px;
    font-weight: 600;
  }
  .env__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 30px;
  }
  .env__lead01 {
    width: 270px;
    padding-left: 20px;
    border-left: 2px solid #143967;
    font-size: 22px;
    font-weight: 600;
    color: #143967;
  }
  .env__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 930px;
    margin-top: 20px;
  }
  .env__item {
    width: 24.3%;
    min-height: 107px;
    border-radius: 10px;
    background-image: -webkit-gradient(linear, left top, right top, from(#fafbfb), to(#effaff));
    background-image: linear-gradient(to right, #fafbfb, #effaff);
  }
  .env__item--num02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 49.5%;
  }
  .env__icon01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 32px;
    margin: 20px auto 0;
  }
  .env__icon01--num01 {
    width: 28px;
  }
  .env__icon01--num02 {
    width: 35px;
  }
  .env__icon01--num03 {
    width: 30px;
  }
  .env__icon01--num04 {
    width: 19px;
  }
  .env__txt02 {
    margin-top: 10px;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    color: #143965;
  }
  .env__nun01 {
    margin-left: 25px;
    font-size: 85px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: -0.03em;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .env__nun01 .small {
    margin-left: 5px;
    font-size: 44px;
  }
  .env__nun01 .small02 {
    margin-left: 5px;
    font-weight: bold;
    font-size: 30px;
  }
  /*==============================================================================
  gra
  ============================================================================= */
  .gra--bg {
    padding: 100px 0;
    background: #fff;
  }
  .gra__img01 {
    margin-top: 30px;
  }
  /*==============================================================================
  bus
  ============================================================================= */
  .bus__ttl01 .en {
    font-size: 86px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .bus__ttl01 .medium {
    display: block;
    margin-top: 25px;
    padding-bottom: 20px;
    font-size: 36px;
    font-weight: 600;
  }
  .bus__ttl01 .txt {
    display: block;
    margin-top: 10px;
    font-size: 24px;
    font-weight: 600;
  }
  /*==============================================================================
  int
  ============================================================================= */
  .int--bg {
    padding: 100px 0;
    background: #dff1fa;
  }
  .int__ttl01 {
    line-height: 1;
  }
  .int__ttl01 .en {
    font-size: 86px;
    font-weight: 500;
    line-height: 0.8;
    letter-spacing: 0;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .int__ttl01 .small {
    display: block;
    margin-top: 40px;
    font-size: 28px;
    font-weight: 600;
    line-height: 1;
  }
  .int__ttl01 .txt {
    display: block;
    margin-top: 15px;
    line-height: 1;
    font-size: 40px;
    font-weight: 600;
  }
  .int__txt01 {
    margin-top: 40px;
    font-size: 28px;
    font-weight: 600;
  }
  .int__txt01 .big {
    display: block;
    font-size: 40px;
    font-weight: 600;
  }
  .int__item {
    position: relative;
    width: 374px;
    padding: 25px 10px 12px;
    border-radius: 20px;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
  }
  .int__ttl02 {
    padding-left: 4px;
    font-size: 22.5px;
    line-height: 1.58;
    color: #fff;
  }
  .int__img01 {
    margin-top: 20px;
  }
  .int__info {
    position: absolute;
    bottom: 13px;
    left: 10px;
    width: 284px;
    padding: 16px 5px 16px 15px;
    border-radius: 0 15px 0 15px;
    background-color: rgba(255, 255, 255, 0.8666666667);
  }
  .int__txt02 {
    font-size: 12.5px;
    line-height: 1.58;
  }
  .int__txt02--num02 {
    margin-top: -5px;
    line-height: 1.2;
  }
  .int__name {
    font-size: 23px;
    color: #111;
  }
  .int__name .small {
    display: inline-block;
    margin-left: 7px;
    font-size: 13px;
  }
  .int__slider {
    position: relative;
    margin-top: 30px;
  }
  .int .swiper-button-prev:after,
  .int .swiper-container-rtl .swiper-button-next:after {
    content: "prev";
    display: none;
  }
  .int .swiper-button-next:after,
  .int .swiper-container-rtl .swiper-button-prev:after {
    content: "next";
    display: none;
  }
  .int .swiper-button-prev,
  .int .swiper-button-next {
    z-index: 99;
    width: 60px;
    height: 60px;
    top: -80px;
    border-radius: 50%;
  }
  .int .swiper-button-prev {
    left: inherit;
    right: 90px;
    background: url(../images/int_arrow01.webp) top center/contain no-repeat;
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
  .int .swiper-button-next {
    left: inherit;
    right: 0;
    background: url(../images/int_arrow01.webp) top center/contain no-repeat;
  }
  .int__btns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    gap: 30px;
    margin-top: 30px;
  }
  .int__btns .abo__btn01 {
    width: 300px;
    margin: 0;
  }
  .int__btns .abo__btn01 .txt {
    height: 60px;
    padding: 0 15px;
  }
  .abo__btn01 {
    display: table;
    margin: 70px 0 0 auto;
    border: 1px solid #fff;
    line-height: 1;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .abo__btn01 .txt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 54px;
    padding: 10px 20px;
  }
  .abo__btn01 .txt::after {
    content: "";
    display: block;
    width: 31px;
    height: 5px;
    margin-left: 10px;
    background: url(../images/header_arrow01.webp) top center/contain no-repeat;
  }
  .abo__btn01:hover {
    opacity: 1;
    background: #fff;
    border: 1px solid #143965;
    color: #143965;
  }
  .abo__btn01:hover .txt::after {
    background: url(../images/header_arrow02.webp) top center/contain no-repeat;
  }
  .abo__btn01--num02 {
    border: 1px solid #143965;
    color: #143965;
  }
  .abo__btn01--num02 .txt::after {
    background: url(../images/header_arrow02.webp) top center/contain no-repeat;
  }
  .abo__btn01--num02:hover {
    background: #143965;
    border: 1px solid #fff;
    color: #fff;
  }
  .abo__btn01--num02:hover .txt::after {
    background: url(../images/header_arrow01.webp) top center/contain no-repeat;
  }
  .abo__btn01--num03 {
    width: 290px;
    margin: 30px auto 0;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff7800), to(#ff6000));
    background-image: linear-gradient(to bottom, #ff7800, #ff6000);
    border: 1px solid transparent;
  }
  .abo__btn01--num03 .txt {
    font-size: 18px;
    font-weight: 500;
  }
  .abo__btn01--num03:hover {
    opacity: 1;
    background: #fff;
    border: 1px solid #143965;
    color: #143965;
  }
  .abo__btn01--num03:hover .txt::after {
    background: url(../images/header_arrow02.webp) top center/contain no-repeat;
  }
  .abo__btn01--num04 {
    min-width: 304px;
    margin-top: 20px;
    border: 1px solid #143965;
    color: #143965;
  }
  .abo__btn01--num04 .txt {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    height: 75px;
    padding: 10px 22px;
    line-height: 1.4;
  }
  .abo__btn01--num04 .txt::after {
    width: 18px;
    height: 18px;
    background: url(../images/abo_icon01.webp) top center/100% no-repeat;
  }
  .abo__btn01--num04:hover {
    background: #143965;
    border: 1px solid #fff;
    color: #fff;
  }
  .abo__btn01--num04:hover .txt::after {
    background: url(../images/abo_icon02.webp) top center/100% no-repeat;
  }
  .abo__btn01.sp-only {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  /*==============================================================================
  fv
  ============================================================================= */
  .fv__bg01 {
    padding: 0.7rem 0;
    background: #dff1fa;
  }
  .fv__ttl01 .small {
    display: block;
    font-size: 0.28rem;
    font-weight: 600;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .fv__ttl01 .img {
    display: block;
    width: 6.26rem;
    margin-top: 0.15rem;
  }
  .fv__ttl02 {
    margin-top: 0.45rem;
  }
  .fv__ttl02 .big {
    font-size: 0.4rem;
    font-weight: 600;
  }
  .fv__ttl02 .txt {
    display: block;
    margin-top: 0.2rem;
    line-height: 1.57;
  }
  .fv__bg02 {
    position: relative;
    width: 7.2rem;
    height: 4.3rem;
    margin-left: auto;
  }
  .fv__bg02::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    display: block;
    width: 0.3rem;
    height: 100%;
    background: #dff1fa;
  }
  /*==============================================================================
  ide
  ============================================================================= */
  .ide--bg {
    padding: 1.2rem 0;
    background: #dff1fa;
  }
  .ide__ttl01 {
    width: 6.2rem;
  }
  .ide__lead01 {
    margin-top: 0.35rem;
    font-size: 0.34rem;
    line-height: 1.67;
    font-weight: 600;
    letter-spacing: 0;
  }
  .ide__list {
    margin-top: 0.7rem;
  }
  .ide__item {
    min-height: 3.8rem;
    margin-top: 0.5rem;
    padding: 0.26rem 0 0.3rem;
    text-align: center;
  }
  .ide__item:nth-child(1) {
    background: url(../images/about/ide_bg01_sp.webp) top center/100% no-repeat;
  }
  .ide__item:nth-child(2) {
    background: url(../images/about/ide_bg02_sp.webp) top center/100% no-repeat;
  }
  .ide__item:nth-child(3) {
    background: url(../images/about/ide_bg03_sp.webp) top center/100% no-repeat;
  }
  .ide__item:nth-child(4) {
    background: url(../images/about/ide_bg04_sp.webp) top center/100% no-repeat;
  }
  .ide__en01 {
    font-size: 0.48rem;
    font-weight: 500;
    line-height: 1.2;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .ide__txt01 {
    margin-top: 1.3rem;
    font-size: 0.28rem;
    font-weight: 500;
    line-height: 1.59;
  }
  .ide__flex {
    margin-top: 1.3rem;
  }
  .ide__ttl02 {
    width: 6.2rem;
  }
  .ide__txt02 {
    margin-top: 0.35rem;
    line-height: 1.79;
  }
  .ide__img02 {
    margin-top: 0.7rem;
  }
  /*==============================================================================
  com
  ============================================================================= */
  .com--bg {
    padding: 1rem 0 1.5rem;
    background-color: #0e5ab6;
  }
  .com__inner {
    position: relative;
  }
  .com__ttl01 {
    width: 5.84rem;
  }
  .com__ttl02 {
    margin-top: 0.3rem;
    font-size: 0.38rem;
    line-height: 1.58;
    font-weight: 600;
    color: #fff;
  }
  .com__slider {
    position: relative;
  }
  .com__item {
    position: relative;
    padding: 0.45rem 0.2rem 0.3rem;
  }
  .com__dt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0.2rem;
    font-size: 0.36rem;
    font-weight: 500;
  }
  .com__dt .en {
    display: block;
    margin-right: 0.18rem;
    font-size: 0.38rem;
    font-weight: bold;
  }
  .com__dd {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0.25rem;
    padding: 0.3rem 0.25rem 0.25rem;
    border-radius: 0.37rem;
    background-color: #dff1fa;
    color: #143967;
    font-size: 0.28rem;
    font-weight: 500;
    line-height: 1.57;
  }
  .com__dd .en {
    display: block;
    -webkit-transform: translateY(-0.05rem);
            transform: translateY(-0.05rem);
    margin-right: 0.18rem;
    font-size: 0.38rem;
    font-weight: bold;
  }
  .com__dd::after {
    content: "";
    display: block;
    position: absolute;
    width: 0.36rem;
    height: 0.26rem;
    right: 1.7rem;
    bottom: -0.23rem;
    background: url(../images/about/com_comment01.webp) top center/contain no-repeat;
  }
  .com__img01 {
    position: absolute;
    bottom: 0;
  }
  .com__img01--num01 {
    right: 0.15rem;
    width: 1.42rem;
  }
  .com__img01--num02 {
    right: 0.03rem;
    width: 1.53rem;
  }
  .com__img01--num03 {
    right: 0rem;
    width: 1.76rem;
  }
  .com__name01 {
    display: table;
    margin: 0.48rem 1.9rem 0 auto;
    font-size: 0.24rem;
    color: #143967;
  }
  .com .swiper-container {
    overflow: hidden;
    margin-top: 0.5rem;
    border-radius: 0.2rem;
    -webkit-box-shadow: 0.04rem 0.07rem 0.16rem 0 rgba(7, 69, 143, 0.7);
            box-shadow: 0.04rem 0.07rem 0.16rem 0 rgba(7, 69, 143, 0.7);
    background-color: #fff;
  }
  .com__pagination {
    position: absolute;
    right: 0;
    left: 0;
    margin: 0.7rem auto 0;
  }
  .com__pagination .swiper-pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
  }
  .com__pagination .swiper-pagination-bullet {
    display: block;
    width: 0.1rem;
    height: 0.1rem;
    margin: 0 0.05rem;
    opacity: 1;
    background: #0e5ab6;
    border: 1px solid #fff;
  }
  .com__pagination .swiper-pagination-bullet-active {
    background: #fff;
  }
  .com .swiper-button-prev:after,
  .com .swiper-container-rtl .swiper-button-next:after {
    content: "prev";
    display: none;
  }
  .com .swiper-button-next:after,
  .com .swiper-container-rtl .swiper-button-prev:after {
    content: "next";
    display: none;
  }
  .com .swiper-button-prev,
  .com .swiper-button-next {
    z-index: 99;
    width: 0.37rem;
    height: 0.06rem;
    top: inherit;
    bottom: -0.43rem;
    left: inherit;
    right: inherit;
    margin: 0;
    -webkit-transform: none;
            transform: none;
  }
  .com .swiper-button-prev {
    left: 2.4rem;
    background: url(../images/header_arrow01.webp) top center/100% no-repeat;
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
  .com .swiper-button-next {
    right: 2.4rem;
    background: url(../images/header_arrow01.webp) top center/100% no-repeat;
  }
  /*==============================================================================
  car
  ============================================================================= */
  .car--bg {
    padding: 1rem 0;
    background: #fff;
  }
  .car__ttl01 {
    width: 4.06rem;
  }
  .car .tabs {
    margin-top: 0.5rem;
  }
  .car .tab-buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .car .tab-btn {
    position: relative;
    width: 2.25rem;
    padding: 0.1rem 0;
    border-radius: 0.05rem 0.05rem 0 0;
    background-color: #d7d4d7;
    text-align: center;
  }
  .car .tab-btn .en {
    font-size: 0.38rem;
    font-weight: 500;
    line-height: 1;
  }
  .car .tab-btn .txt {
    display: block;
    margin-top: 0rem;
    font-size: 0.2rem;
    letter-spacing: 0;
  }
  .car .tab-btn.active {
    padding: 0.2rem 0 0.1rem;
    color: #fff;
    background: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background: linear-gradient(to right, #143966, #0e5ab7);
  }
  .car .tab-btn.active:nth-child(2) {
    background: -webkit-gradient(linear, left top, right top, from(#085c3a), to(#168b70));
    background: linear-gradient(to right, #085c3a, #168b70);
  }
  .car .tab-btn.active:nth-child(3) {
    background: -webkit-gradient(linear, left top, right top, from(#d0430a), to(#e87440));
    background: linear-gradient(to right, #d0430a, #e87440);
  }
  .car .tab-content {
    border-radius: 0.1rem;
    -webkit-box-shadow: 0.04rem 0.07rem 0.16rem 0 rgba(7, 69, 143, 0.7);
            box-shadow: 0.04rem 0.07rem 0.16rem 0 rgba(7, 69, 143, 0.7);
  }
  .car .tab-pane {
    display: none;
  }
  .car .tab-pane.active {
    display: block;
  }
  .car h2 {
    margin: 0 0 1.2em;
    color: #222;
  }
  .car ul {
    padding-left: 1.4em;
    line-height: 1.7;
  }
  /*==============================================================================
  env
  ============================================================================= */
  .env__bg0 {
    height: 5rem;
  }
  .env__bg01 {
    padding: 1.6rem 0 1.2rem;
    background: #dff1fa;
  }
  .env__ttl02 {
    margin-top: 0.5rem;
    font-size: 0.36rem;
    font-weight: 600;
    line-height: 1.67;
  }
  .env__txt01 {
    margin-top: 0.3rem;
    padding-left: 2.1rem;
    line-height: 1.8;
    color: #143967;
  }
  .env__lead01 {
    margin-top: 0.8rem;
    padding-left: 0.2rem;
    border-left: 0.02rem solid #143967;
    font-size: 0.36rem;
    font-weight: 600;
    color: #143967;
  }
  .env__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .env__item {
    width: 48%;
    min-height: 1.25rem;
    margin-top: 0.3rem;
    padding: 0.15rem 0 0.25rem;
    border-radius: 0.1rem;
    background-image: -webkit-gradient(linear, left top, right top, from(#fafbfb), to(#effaff));
    background-image: linear-gradient(to right, #fafbfb, #effaff);
  }
  .env__item--num02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
  }
  .env__icon01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 0.33rem;
    height: 0.4rem;
    margin: 0 auto;
  }
  .env__icon01--num04 {
    width: 0.24rem;
  }
  .env__txt02 {
    margin-top: 0.1rem;
    text-align: center;
    font-weight: 600;
    color: #143965;
  }
  .env__nun01 {
    margin-left: 0.58rem;
    font-size: 1rem;
    font-weight: 600;
    line-height: 0.9;
    letter-spacing: -0.03em;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .env__nun01 .small {
    margin-left: 0.1rem;
    font-size: 0.5rem;
  }
  .env__nun01 .small02 {
    font-weight: bold;
    margin-left: 0.1rem;
    font-size: 0.34rem;
  }
  /*==============================================================================
  bus
  ============================================================================= */
  .bus--bg {
    padding: 1rem 0;
    background: #fff;
  }
  .bus__ttl01 .en {
    font-size: 1rem;
    font-weight: 500;
    line-height: 0.9;
    letter-spacing: 0;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .bus__ttl01 .txt {
    display: block;
    margin-top: 0.25rem;
    font-size: 0.36rem;
    line-height: 1.5;
    font-weight: 600;
  }
  .bus__ttl01 .txt.ide {
    font-size: 0.36rem;
  }
  .bus__ttl01 .medium {
    display: block;
    margin-top: 0.25rem;
    font-size: 0.36rem;
    line-height: 1.5;
    font-weight: 600;
    letter-spacing: 0;
  }
  .bus__list {
    margin-top: 0.6rem;
  }
  .bus__item {
    margin-top: 0.5rem;
    padding: 0.5rem 0.25rem;
    border-radius: 0.05rem;
    background: #effaff;
  }
  .bus__ttl02 {
    font-size: 0.36rem;
    font-weight: 600;
    color: #143965;
  }
  .bus__ttl02 .en {
    display: block;
    margin-top: 0.15rem;
    font-size: 0.2rem;
    font-weight: 500;
  }
  .bus__txt01 {
    margin-top: 0.25rem;
    line-height: 1.5;
  }
  .bus__img01 {
    margin-top: 0.4rem;
  }
  /*==============================================================================
  gra
  ============================================================================= */
  .gra--bg {
    padding: 1rem 0;
    background: #fff;
  }
  .gra__img01 {
    width: 12.79rem;
  }
  /*==============================================================================
  scroll
  ============================================================================= */
  .scroll__wrap {
    position: relative;
    overflow-x: auto;
    overscroll-behavior-x: none;
    width: 6.9rem;
    margin: 0.6rem auto 0;
    padding-bottom: 5.9375vw;
  }
  .scroll__icon {
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 38.125vw;
  }
  .scroll__icon02 {
    position: absolute;
    top: 6.25vw;
    left: 7.8125vw;
    width: 17.1875vw;
    -webkit-animation: Anime 2s ease-in-out infinite alternate;
            animation: Anime 2s ease-in-out infinite alternate;
  }
  @-webkit-keyframes Anime {
    0% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    50% {
      -webkit-transform: translateX(3.125vw);
              transform: translateX(3.125vw);
    }
    100% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
  }
  @keyframes Anime {
    0% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    50% {
      -webkit-transform: translateX(3.125vw);
              transform: translateX(3.125vw);
    }
    100% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
  }
  /* simplebar
  -------------------------------- */
  .simplebar-track.simplebar-horizontal {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    bottom: 0vw;
    right: 0;
    left: 0;
    width: 87.5vw;
    height: 1.25vw;
    border-radius: 0.625vw;
    background-color: #ccc;
  }
  .simplebar-scrollbar.simplebar-visible:before {
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    border-radius: 0.625vw;
    left: 0;
    opacity: 1;
    height: 1.25vw;
    background-color: #2268b2;
  }
  .scroll__wrap .simplebar-track.simplebar-horizontal {
    bottom: 0;
  }
  /*==============================================================================
  int
  ============================================================================= */
  .int--bg {
    padding: 1rem 0;
    background: #dff1fa;
  }
  .int__ttl01 .en {
    font-size: 0.9rem;
    font-weight: 500;
    line-height: 0.8;
    letter-spacing: 0;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .int__ttl01 .small {
    display: block;
    margin-top: 0.3rem;
    font-size: 0.38rem;
    font-weight: 600;
  }
  .int__ttl01 .txt {
    display: block;
    margin-top: 0.3rem;
    line-height: 1;
    font-size: 0.52rem;
    font-weight: 600;
  }
  .int__txt01 {
    margin-top: 0.55rem;
    font-size: 0.38rem;
    font-weight: 600;
    line-height: 1.58;
  }
  .int__txt01 .big {
    display: block;
    margin-top: 0.3rem;
    font-size: 0.52rem;
    font-weight: 600;
  }
  .int__item {
    position: relative;
    min-height: 3.95rem;
    padding: 0.25rem 0.3rem 0.3rem;
    border-radius: 0.2rem;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
  }
  .int__ttl02 {
    width: 3.35rem;
    font-size: 0.27rem;
    line-height: 1.5;
    color: #fff;
  }
  .int__ttl02--num02 {
    letter-spacing: 0;
  }
  .int__img01 {
    overflow: hidden;
    position: absolute;
    top: 0.25rem;
    right: 0.3rem;
    width: 2.6rem;
    border-radius: 0.2rem;
  }
  .int__info {
    position: absolute;
    bottom: 0.25rem;
    left: 0.3rem;
    width: 3.35rem;
    padding: 0.2rem 0.05rem 0.15rem 0.15rem;
    border-radius: 0 0.1rem 0 0.1rem;
    background-image: -webkit-gradient(linear, left top, right top, from(#fff), to(#dff1fa));
    background-image: linear-gradient(to right, #fff, #dff1fa);
  }
  .int__info--num02 {
    margin-top: 0.2rem;
  }
  .int__txt02 {
    font-size: 0.19rem;
    line-height: 1.44;
    color: #555;
  }
  .int__name {
    font-size: 0.32rem;
    color: #111;
  }
  .int__name .small {
    display: inline-block;
    margin-left: 0.1rem;
    font-size: 0.18rem;
    color: #555;
  }
  .int__slider {
    position: relative;
    margin-top: 0.5rem;
  }
  .int .swiper-container {
    overflow: hidden;
  }
  .int .swiper-button-prev:after,
  .int .swiper-container-rtl .swiper-button-next:after {
    content: "prev";
    display: none;
  }
  .int .swiper-button-next:after,
  .int .swiper-container-rtl .swiper-button-prev:after {
    content: "next";
    display: none;
  }
  .int .swiper-button-prev,
  .int .swiper-button-next {
    z-index: 99;
    width: 0.6rem;
    height: 0.6rem;
    top: -0.5rem;
    border-radius: 50%;
    bottom: inherit;
    -webkit-transform: none;
            transform: none;
  }
  .int .swiper-button-prev {
    left: inherit;
    right: 0.9rem;
    background: url(../images/int_arrow01.webp) top center/contain no-repeat;
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
  .int .swiper-button-next {
    left: inherit;
    right: 0rem;
    background: url(../images/int_arrow01.webp) top center/contain no-repeat;
  }
  .abo__btn01 {
    display: table;
    margin: 0.6rem auto 0;
    border: 1px solid #fff;
    line-height: 1;
    font-size: 0.28rem;
    font-weight: 500;
    color: #fff;
  }
  .abo__btn01 .txt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    min-width: 5.5rem;
    min-height: 0.85rem;
    padding: 0.1rem 0.6rem;
  }
  .abo__btn01 .txt::after {
    content: "";
    display: block;
    width: 0.31rem;
    height: 0.07rem;
    margin-left: 0.4rem;
    background: url(../images/header_arrow01.webp) top center/100% no-repeat;
  }
  .abo__btn01--num02 {
    border: 1px solid #143965;
    color: #143965;
  }
  .abo__btn01--num02 .txt::after {
    background: url(../images/header_arrow02.webp) top center/contain no-repeat;
  }
  .abo__btn01--num03 {
    width: 5rem;
    margin: 0.3rem auto 0;
    padding: 0.2rem 0rem;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff7800), to(#ff6000));
    background-image: linear-gradient(to bottom, #ff7800, #ff6000);
    border: 1px solid transparent;
  }
  .abo__btn01--num03 .txt {
    font-size: 0.36rem;
    font-weight: 500;
  }
  .abo__btn01--num03 .txt::after {
    width: 0.53rem;
    height: 0.1rem;
  }
  .abo__btn01--num04 {
    margin-top: 0.3rem;
    border: 1px solid #143965;
    color: #143965;
  }
  .abo__btn01--num04 .txt {
    line-height: 1.4;
    padding: 0.1rem 0.55rem;
    min-width: 5.78rem;
  }
  .abo__btn01--num04 .txt::after {
    width: 0.21rem;
    height: 0.21rem;
    background: url(../images/abo_icon01.webp) top center/100% no-repeat;
  }
  .abo__btn01.pc-only {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb--bg {
    margin-top: 1rem;
    padding: 0.3rem 0;
    background: #dff1fa;
  }
  .breadcrumb--interview {
    background: #ecf9ff;
  }
  .breadcrumb__list {
    position: relative;
    z-index: 5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 0.2rem;
    color: #444;
  }
  .breadcrumb__item::after {
    content: "｜";
    margin: 0 0.1rem;
  }
  .breadcrumb__item:first-child .link {
    border-bottom: 1px solid #000;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (min-width: 769px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb--bg {
    margin-top: 80px;
    padding: 30px 0;
    background: #dff1fa;
  }
  .breadcrumb--interview {
    background: #ecf9ff;
  }
  .breadcrumb__list {
    position: relative;
    z-index: 5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 12px;
    color: #444;
  }
  .breadcrumb__item::after {
    content: "｜";
    margin: 0 10px;
  }
  .breadcrumb__item:first-child .link {
    border-bottom: 1px solid #000;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (max-width: 768px) {
  .video-section {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1; /* コンテンツより下 */
  }
  .background-video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw; /* ビューポート基準で広めに */
    height: 100vh;
    min-width: 100%; /* これで拡大してカバー */
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    pointer-events: none;
    -o-object-fit: cover;
       object-fit: cover; /* これが超重要！黒帯を防ぐ */
  }
}
@media screen and (min-width: 769px) {
  .video-section {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1; /* コンテンツより下 */
  }
  .background-video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw; /* ビューポート基準で広めに */
    height: 100vh;
    min-width: 100%; /* これで拡大してカバー */
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    pointer-events: none;
    -o-object-fit: cover;
       object-fit: cover; /* これが超重要！黒帯を防ぐ */
  }
}